Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154757 - DVD ISO fails to mount on FC4-test2 installation
Summary: DVD ISO fails to mount on FC4-test2 installation
Keywords:
Status: CLOSED DUPLICATE of bug 154715
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-13 23:38 UTC by Richard Plana
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-14 21:16:23 UTC


Attachments (Terms of Use)

Description Richard Plana 2005-04-13 23:38:21 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050323 Firefox/1.0.2 Fedora/1.0.2-1.3.1

Description of problem:
Using the rescuecd.iso image to boot Anaconda from the CD-ROM. The DVD ISO image is on /dev/hda6 of an 80GB harddisk. After selecting Hard Disk as medium, /dev/hda6 and the proper subdirectory (/fedora/linux/core/test/3.91/i386/iso), something in the installation process triggers what looks like a kernel oops (hard to tell because of the output format as a result of being in ncurses mode).

Snippets of errors I see: "/sbin/loader", "buffer overflow"

I tried booting into Rescue mode and mounting the DVD ISO image:

# mkdir /tmp/hdimage
# mkdir /tmp/loopimage
# mount /dev/hda6 /tmp/hdimage
# mount -t iso9660 -o ro,loop /tmp/hdimage/fedora/linux/core/test/3.91/i386/iso/FC4-test2-i386-DVD.iso /tmp/loopimage

to no avail. Depending on the mount options, I'd either get "File too large." "Could not setup loop device" (using "-o loop") or invalid file descriptor (using "-o loop,ro").

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
(See Description.)

Additional info:

Comment 1 Jeremy Katz 2005-04-14 21:16:23 UTC

*** This bug has been marked as a duplicate of 154715 ***


Note You need to log in before you can comment on or make changes to this bug.